/*---------------------------------------------------------------------------------

 Theme Name:   WCM
 Theme URI:    https://workerscompmed.com/
 Description:  Divi Child theme
 Author:       VIP Medical Group
 Author URI:   https://www.vipmedicalgroup.com/
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/*
 * Header - start
 */

.desktop-menu h3 {
  font-size: clamp(50px, 3.2vw, 60px) !important;
}

.desktop-menu p {
  font-weight: 400;
}

.desktop-menu p a {
  color: #fff;
}

.desktop-menu p a:hover {
  text-decoration: underline;
}

#et-boc .desktop-menu {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.desktop-menu>div {
	display: flex;
	flex-flow: row nowrap;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.header-cta-column {
	width: 450px !important;
	margin-top: 50px;
	margin-left: auto;
	display: flex;
	flex-flow: column;
	justify-content: center;
}

@media screen and (min-width: 981px) {
	.header-logo-column {
		display: flex;
		flex-flow: row nowrap;
		align-items: center;
		justify-content: flex-start;
		width: calc(100% - 480px) !important;
	}
}

@media screen and (max-width: 980px) {
	.header-logo-column {
		display: flex;
		flex-flow: row wrap;
		justify-content: center;
	}
}

/*@media screen and (min-width: 981px) and (max-width: 1199px) {
	.header-logo-column {
		display: flex;
		flex-flow: row wrap !important;
		align-items: center !important;
		justify-content: center !important;
		padding: 10px 0;
	}
	.header-logo-column>div:first-child {
		width: 100%;
		max-width: 100%;
	}
	.header-cta-column {
		margin-bottom: auto;
		margin-top: auto;
		border-radius: 20px !important;
	}
}*/

@media screen and (min-width: 1200px) {
	.header-logo-column>div {
		margin-left: 0px !important;
	}
}

@media screen and (min-width: 1201px){
	/* Hide mobile menu */
    header .pts-header__cta--mobile,
    header .pts-header__menu--mobile{
        display: none !important;
    }
}

/* Optimize navigation menu for the mobile devices */
@media screen and (max-width: 1200px){

    /* Hide desktop menu */
    header .pts-header__banner--desktop,
    header .pts-header__menu--desktop,
    header .et_pb_menu__menu{
        display: none !important;
    }

    /* Display mobile menu*/
    header .pts-header__cta--mobile,
    header .pts-header__menu--mobile,
    header .et_mobile_nav_menu{
        display: block !important;
    }
    
    /* Adjust hamburger menu position */
    header .et_pb_menu__wrap {
        justify-content: flex-end !important;
    }
}

/*
 * Header - end
 */


	/*
    * Form - start
    */

    /*
    * Form base class
    */

    .vtc-form--base .vtc-form {
        display: grid;
        grid-template-columns: repeat(6, 1fr);
        grid-column-gap: 0px;
        grid-row-gap: 20px;
    }

    .vtc-form--base .vtc-form>* {
        grid-column: span 6;
    }

    .vtc-form--base .vtc-form__group:has([id="firstname"]),
    .vtc-form--base .vtc-form__group:has([id="lastname"]) {
        grid-column: span 6;
        margin: 0;
    }

    .vtc-form--base .vtc-form input,
    .vtc-form--base .vtc-form select,
    .vtc-form--base .vtc-form option,
    .vtc-form--base .vtc-form input::placeholder,
    .vtc-form--base .vtc-form button,
    .vtc-form--base .vtc-form__disclaimer {
        font-family: 'Acumin Pro Regular', Helvetica, Arial, Lucida, sans-serif;
        font-size: 16px;
    }

    .vtc-form--base .vtc-form input,
    .vtc-form--base .vtc-form select {
        width: 100%;
        height: 49px;
        background: transparent;
        border: none;
        border-bottom: 1px solid #78909C;
        padding: 0 3px;
        margin: 0;
        color: #959595;
        border-radius: 0px;
        box-shadow: none;
    }

    .vtc-form--base .vtc-form input::placeholder {
        color: inherit;
    }

    .vtc-form--base .vtc-form button {
        width: 100%;
        max-width: 100%;
        height: 55px;
        font-size: 20px;
        background-color: #78909C;
        color: #ffffff;
        box-shadow: 0px 1px 2px #00000029;
        cursor: pointer;
        border: none;
        border-radius: 0;
        margin: 15px 0;
        text-transform: uppercase;
        text-decoration: underline;
    }

    .vtc-form--base .vtc-form button:hover {
        box-shadow: none;
        text-decoration: none;
    }

    .vtc-form--base .vtc-form__disclaimer {
        font-size: 14px;
        line-height: 1.2em;
        color: #78909C;
        text-align: center;
        margin: 0;
    }

    .vtc-form--base .vtc-form__disclaimer a {
        color: inherit;
        text-decoration: underline;
    }

    .vtc-form--base .vtc-form__disclaimer a:hover {
        text-decoration: none;
    }

    /*
    * Orenge form
    */

    .vtc-form--orange .vtc-form {
        grid-row-gap: 20px;
    }

    .vtc-form--orange .vtc-form__group:has(select) {
        grid-column: span 4;
    }

    .vtc-form--orange .vtc-form input,
    .vtc-form--orange .vtc-form select {
        border: none;
        background-color: #fff;
        box-shadow: none;
        padding: 0 18px;
        border-radius: 5px;
    }

    .vtc-form--orange .vtc-form button {
        height: 49px;
        background-color: #445EEF;
        color: #fff;
        text-decoration: none;
        box-shadow: none;
        margin: 0;
    }

    .vtc-form--orange .vtc-form button:hover {
        background-color: #000051;
    }

    .vtc-form--orange .vtc-form__disclaimer {
        color: #fff;
        text-align: right;
    }

    .vtc-form--orange .vtc-form select {
        border-radius: 5px 0 0 5px;
    }

    .vtc-form--orange .vtc-form button {
        grid-column: span 2;
        border-radius: 0 5px 5px 0;
    }

    @media screen and (max-width: 465px) {

        .vtc-form--orange .vtc-form__group:has(select),
        .vtc-form--orange .vtc-form button {
            grid-column: span 6;
        }

        .vtc-form--orange .vtc-form select,
        .vtc-form--orange .vtc-form button {
            border-radius: 5px;
        }

        .vtc-form--orange .vtc-form__disclaimer {
            text-align: center;
        }
    }

    /*
    * Neon blue form 
    */

    .vtc-form--neonblue .vtc-form {
        grid-row-gap: 15px;
    }

    .vtc-form--neonblue .vtc-form__group:has(select) {
        grid-column: span 4;
    }

    .vtc-form--neonblue .vtc-form input,
    .vtc-form--neonblue .vtc-form select {
        border: none;
        border-radius: 8px;
        background-color: #fff;
        padding: 0 18px;
        box-shadow: none;
    }

    .vtc-form--neonblue .vtc-form select {
        border-radius: 10px 0 0 10px;
    }

    .vtc-form--neonblue .vtc-form button {
        height: 49px;
        border-radius: 8px;
        background-color: #FBC02D;
        color: #040A2B;
        box-shadow: none;
        margin: 0;
        text-transform: none;
        text-decoration: none;
    }

    .vtc-form--neonblue .vtc-form button {
        grid-column: span 2;
        border-radius: 0 10px 10px 0;
    }

    .vtc-form--neonblue .vtc-form button:hover {
        background-color: #D5D5D5;
        color: #68336B;
        border: 1px solid #D5D5D5;
    }

    .vtc-form--neonblue .vtc-form__disclaimer {
        color: #fff;
        text-align: right;
    }

    @media screen and (max-width: 465px) {

        .vtc-form--neonblue .vtc-form__group:has(select),
        .vtc-form--neonblue .vtc-form button {
            grid-column: span 6;
        }

        .vtc-form--neonblue .vtc-form select,
        .vtc-form--neonblue .vtc-form button {
            border-radius: 5px;
        }

        .vtc-form--neonblue .vtc-form__disclaimer {
            text-align: center;
        }
    }

    /*
    * Yellow form
    */

    .vtc-form--yellow .vtc-form__group:has([id="firstname"]) {
        grid-column: span 3;
        margin-right: 10px;
    }

    .vtc-form--yellow .vtc-form__group:has([id="lastname"]) {
        grid-column: span 3;
        margin-left: 10px;
    }

    @media screen and (max-width: 767px) {

        .vtc-form--yellow .vtc-form__group:has([id="firstname"]),
        .vtc-form--yellow .vtc-form__group:has([id="lastname"]) {
            grid-column: span 6;
            margin: 0;
        }
    }

    .vtc-form--yellow .vtc-form {
        grid-row-gap: 10px;
    }

    .vtc-form--yellow .vtc-form input,
    .vtc-form--yellow .vtc-form select {
        border: none;
        background-color: #fff;
        height: 37px;
        padding: 0 18px;
        border-radius: 4px;
        box-shadow: 0px 3px 6px #00000029;
    }

    .vtc-form--yellow .vtc-form button {
        background-color: #445EEF;
        color: #fff;
        text-decoration: none;
        height: 68px;
        max-width: 515px;
        border-radius: 8px;
        margin: 30px auto 30px;
        box-shadow: 0px 3px 6px #00000029;
    }

    .vtc-form--yellow .vtc-form__disclaimer {
        color: #fff;
    }

    @media screen and (max-width: 767px) {
        .vtc-form--yellow .vtc-form button {
            max-width: 420px;
            height: 58px;
            font-size: 18px;
        }
    }

    .vtc-form--yellow .vtc-form button:hover {
        background-color: #000051;
    }

    /*
    * Yellow form 2
    */

    .vtc-form--yellow2 .vtc-form__group:has([id="firstname"]) {
        grid-column: span 3;
        margin-right: 10px;
    }

    .vtc-form--yellow2 .vtc-form__group:has([id="lastname"]) {
        grid-column: span 3;
        margin-left: 10px;
    }

    @media screen and (max-width: 767px) {

        .vtc-form--yellow2 .vtc-form__group:has([id="firstname"]),
        .vtc-form--yellow2 .vtc-form__group:has([id="lastname"]) {
            grid-column: span 6;
            margin: 0;
        }
    }

    .vtc-form--yellow2 .vtc-form input,
    .vtc-form--yellow2 .vtc-form select {
        height: 37px;
        font-family: acumin-pro, sans-serif;
        letter-spacing: 1.5px;
        border: none;
        padding: 0 18px;
        color: #959595;
        background-color: #fff;
        border-radius: 3px;
        box-shadow: 0px 3px 6px #00000029;
    }

    .vtc-form--yellow2 .vtc-form button {
        max-width: 220px;
        height: 40px;
        margin: 10px 0 10px auto;
        font-size: 16px;
        font-weight: 500;
        background-color: #4E68F1;
        border-radius: 3px;
        box-shadow: 0px 3px 6px #00000029;
        text-decoration: none;
        text-transform: none;
    }

    @media screen and (max-width: 767px) {
        .vtc-form--yellow2 .vtc-form button {
            max-width: 100%;
        }

        .vtc-form--yellow2 .vtc-form__disclaimer {
            text-align: center;
        }
    }

    .vtc-form--yellow2 .vtc-form button:hover {
        background-color: #fff !important;
        color: #0032FB;
    }

    .vtc-form--yellow2 .vtc-form__disclaimer {
        color: #353636;
    }

    /*
    * Blue form
    */

    .vtc-form--blue .vtc-form__group:has([id="firstname"]) {
        grid-column: span 3;
        margin-right: 10px;
    }

    .vtc-form--blue .vtc-form__group:has([id="lastname"]) {
        grid-column: span 3;
        margin-left: 10px;
    }

    @media screen and (max-width: 767px) {

        .vtc-form--blue .vtc-form__group:has([id="firstname"]),
        .vtc-form--blue .vtc-form__group:has([id="lastname"]) {
            grid-column: span 6;
            margin: 0;
        }
    }

    .vtc-form--blue .vtc-form {
        grid-row-gap: 10px;
    }

    .vtc-form--blue .vtc-form input,
    .vtc-form--blue .vtc-form select {
        border: none;
        background-color: #fff;
        border-radius: 4px;
        padding: 0 18px;
        height: 37px;
        box-shadow: 0px 3px 6px #00000029;
    }

    .vtc-form--blue .vtc-form button {
        background-color: #ECC439;
        color: #000;
        text-decoration: none;
        height: 68px;
        max-width: 430px;
        border-radius: 8px;
        margin: 10px auto;
        box-shadow: 0px 3px 6px #00000029;
    }

    .vtc-form--blue .vtc-form__disclaimer {
        color: #fff;
    }

    @media screen and (max-width: 767px) {
        .vtc-form--blue .vtc-form button {
            max-width: 380px;
            height: 58px;
            font-size: 18px;
        }
    }

    .vtc-form--blue .vtc-form button:hover {
        background-color: #000051 !important;
        color: #fff;
    }

    /*
    * Grey form
    */

    .vtc-form--grey .vtc-form__group:has([id="firstname"]) {
        grid-column: span 3;
        margin-right: 10px;
    }

    .vtc-form--grey .vtc-form__group:has([id="lastname"]) {
        grid-column: span 3;
        margin-left: 10px;
    }

    @media screen and (max-width: 767px) {

        .vtc-form--grey .vtc-form__group:has([id="firstname"]),
        .vtc-form--grey .vtc-form__group:has([id="lastname"]) {
            grid-column: span 6;
            margin: 0;
        }
    }

    .vtc-form--grey .vtc-form input,
    .vtc-form--grey .vtc-form select {
        border: none;
        border-radius: 8px;
        background-color: #fff;
        font-size: 18px;
        padding: 0 18px;
        box-shadow: 0px 20px 40px #00000030;
    }

    .vtc-form--grey .vtc-form button {
        max-width: 400px;
        height: 49px;
        margin: 10px 0 10px auto;
        border-radius: 8px;
        color: #040a2b;
        background-color: #FBC02D;
        box-shadow: 0px 20px 40px #00000030;
        text-decoration: none;
        text-transform: none;
    }

    .vtc-form--grey .vtc-form button:hover {
        background-color: #153357;
        color: #fff;
    }

    .vtc-form--grey .vtc-form__disclaimer {
        color: #fff;
        text-align: right;
    }

    @media screen and (max-width: 767px) {
        .vtc-form--grey .vtc-form button {
            max-width: 100%;
        }

        .vtc-form--grey .vtc-form__disclaimer {
            text-align: center;
        }
    }


    /* Disclaimer */
    .vtc-form-disclaimer--black .vtc-form__disclaimer {
        color: #000;
    }

    /*
    * Blue2 form
    */

    .vtc-form--blue2 .vtc-form__group:has([id="firstname"]) {
        grid-column: span 3;
        margin-right: 10px;
    }

    .vtc-form--blue2 .vtc-form__group:has([id="lastname"]) {
        grid-column: span 3;
        margin-left: 10px;
    }

    .vtc-form--blue2 .vtc-form {
        grid-row-gap: 15px;
    }

    .vtc-form--blue2 .vtc-form input,
    .vtc-form--blue2 .vtc-form select {
        background-color: #fff;
        border: none;
        padding: 0 18px;
        border-radius: 7px;
        height: 45px;
        box-shadow: 0px 3px 6px #00000029;
    }

    .vtc-form--blue2 .vtc-form button {
        background-color: transparent;
        color: #fff;
        border: #fff solid 3px;
        height: 69px;
        max-width: 303px;
        border-radius: 40px;
        margin: 10px auto;
        box-shadow: 0px 3px 6px #00000029;
        text-decoration: none;
        text-transform: none;
    }

    .vtc-form--blue2 .vtc-form button::after {
        content: "\f138";
        font-family: "Font Awesome 6 Pro";
        margin-left: 10px;
    }

    .vtc-form--blue2 .vtc-form__disclaimer {
        color: #fff;
    }

    @media screen and (max-width: 767px) {
        .vtc-form--blue2 .vtc-form button {
            max-width: 250px;
            height: 46px;
            font-size: 18px;
        }
    }

    .vtc-form--blue2 .vtc-form button:hover {
        background-color: #ffffff39;
        color: #fff;
        font-style: italic;
    }

    .vtc-form--blue2 .vtc-form button:hover::after {
        font-style: normal;
    }

    /*
    * Form - end
    */

/*
 * Column content vertical alignment
 */

.content-vertical-alignment {
	display: flex;
	flex-direction: column;
}

.content-vertical-alignment>*:last-child {
	margin-top: auto;
}